.next-section{
    display: flex;
    flex-direction: column;
    align-items: center;
    position: fixed;
    bottom: 0;
    left: 0;
    right: 0;
    padding-bottom:20px;
    z-index: 9;
}

.cta-next-section{
    background-color: var(--grey);
    color: var(--accent);
    font-size: 1rem;
    letter-spacing: 1px;
    padding:0.5rem 1.5rem;
    box-shadow: 0px 0px 100px 5px #0000007a;
    transition: all 0.5s ease;
}

.cta-next-section:hover{
    color:var(--accent);
    background:var(--black);
}

.next-section-arrow{
    margin: 0.5rem 0em 1.5rem 0em;
    font-size: 1.25rem;
    color: var(--accent);
}


#homeSlider{
    height: 100vh;
    width: 100vw;
    flex-wrap: nowrap;
    display: flex;
    overflow-x:hidden;
}
#homeSlider::after{
content: "";
position: absolute;
width: 100%;
height: calc(var(--header-height) * 4.5);
background:linear-gradient(180deg,rgba(0,0,0,1) 5%,transparent);
}
.home-slide{
height: 100%!important;
width: 100%;
position: relative;
flex: 0 0 100%;
}
